html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	margin:0px;
	padding:0px;
	font-family: "helvetica-neue-lt-pro",sans-serif;
	font-weight:300;
	font-size:15px;
	color:#636363;
	overflow-x: hidden;
	/*background:#F7F7F7;*/
}
.home{
	background-image: url('../images/Parallaxlogo.png');
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
}
/*------------------------------------*\
	FONT RESET
\*------------------------------------*/
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{ 
	border:0;
}
address,caption,cite,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:300;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}
a{
	color:#C39350;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
a:hover{
	text-decoration:none;
}
 
/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

/*--- QUOTES ---*/
blockquote{
	margin:0 60px 0 45px;
	border-left:5px solid #ccc;
	padding-left:10px;
	text-indent:-0.4em;
}
blockquote b{
	display:block;
	text-indent:0;
}

img{ 
	max-width:100%; 
	height:auto
}
/************************** FONTS CSS********************/
h1{
	font-weight: 300;
	font-size: 62px;
	line-height: 65px;
	text-transform: capitalize;
	color:#fff
}
h1 em{
	font-weight:700;
}
h1 span{
	font-family: "helvetica-neue-lt-pro",sans-serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #fff;
	display: inline-block;
	margin-bottom: 30px;
}
h2{
	font-weight: 700;
	font-size: 34px;
	line-height: 40px;
	margin-bottom: 15px;
	color:#000000;
}
h3{
	font-weight: 700;
	font-size: 20px;
	line-height: 20px;
	color:#000000;
	margin-bottom: 25px;

}
h4{
	font-weight: 700;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 2px;
	text-transform: none;
	color: #949494;
	display: inline-block;
	margin-bottom: 15px;
}
h5{
	
}
p{
	font-family: "helvetica-neue-lt-pro",sans-serif;
	font-weight:300;
	font-size:15px;
	color:#636363;
	margin-bottom:35px;
}
/************************** Page CSS********************/
.full-width{
	width:100vw;
	margin-left:-50vw;
	left:50%;
	position:relative;
}
.common-background-style{
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}
.common-button{
	font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    color: #fff;
    border: 1px solid #000;
    background-color: #000;
    padding: 7px 35px 7px 35px;
    display: inline-block;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    min-width: 160px;
    text-align: center;
    text-transform: capitalize;
    border-radius: 5px;
	letter-spacing: 1px;
}
.common-button:hover{
	background-color: #fff;
	color:#000;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-button.border-button{
	border: 1px solid #fff;
	background: transparent;
}
.common-button.border-button:hover{
	color: #000;
    background-color: #fff;
}
a.common-link{
	color: #000;
	font-family: "helvetica-neue-lt-pro",sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
	line-height: 23px;
	position: relative;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
	background: url('../images/common-link-arrow.png') 100% no-repeat;
	padding-right: 20px;
}
a.common-link:hover{
    color: #949494;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.common-arrow{
	width:auto;
	height:auto;
}
.common-arrow:after{
	display:none;
}
.listing-style{
	margin:0px;
	padding:0px;
	list-style:none;
}
.inner-container{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
.pt-125{
	padding-top: 125px;
} 
.pb-125{
	padding-bottom: 125px;;
}
/************************* Breadcrumb Css **************************/
.site-breadcrumb {
    color: #000;
    text-align: center;
    font-family: "helvetica-neue-lt-pro",sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 23px;
    margin: 23px 0 23px;
    position: relative;
}
.site-breadcrumb strong{
    font-weight: 700;
}
.site-breadcrumb a {
    font-family: "helvetica-neue-lt-pro",sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 23px;
    color: #000;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    letter-spacing: 1px;
}
.site-breadcrumb a:hover{
    color: #000;
    opacity: 0.5;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.site-breadcrumb span{
    margin:0px 5px;
    font-weight: 300;
    color: #000;
    font-size: 10px;
}

/*************************** Quick Link List **********************/

/*************************** Mobile Stily Button Css ********************/
.mobile-screen-button{
    background: #121212;
    position: fixed;
    width: 100%;
    bottom: 0px;
    z-index: 99999;
    left: 0px;
    transition: all .5s;
    display: none;
    -webkit-box-shadow: 0px 0px 19px -5px rgb(0 0 0 / 45%);
    -moz-box-shadow: 0px 0px 19px -5px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 19px -5px rgb(0 0 0 / 45%);
}
.mobile-screen-button ul{
	margin:0px;
	padding:0px;
	font-size:0px;
	display:table;
	width:100%;
}
.mobile-screen-button ul li{
	display:table-cell;
	width:50%;
	text-align:center;
}
.mobile-screen-button ul li a{
	font-size: 16px;
    font-weight: 500;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	color: #fff;
	border: 0px solid #222934;
	display:block;
	text-align:center;
	padding: 8px 0px;
	display:block;
	line-height: 27px;
}
.mobile-screen-button ul li a.common-button{
	color:#fff;
}
@media(max-width:991px){
	.mobile-screen-button{
		display:block;
	}
}
/*************************** End:Mobile Stily Button Css ********************/

/************************* Quick Links  ***********************/
.quick-links-area{
	position: fixed;
	top:20vh;
    right: 0px;
	z-index:99;
	color:#FFFFFF;
	transform: translateX( calc( 100% - 240px ) );
	transition: transform 500ms ease;
}
.quick-links-area.active{
	transform: translateX(0);
}
.quick-links-rotate{
	height:auto;
	width:240px;
	transform: rotate(-90deg) translate(-100%, calc( 240px - 100% ));
    transform-origin: 0 0;
	margin:0px;
    padding: 10px 0px;
	float:left;
	background: rgba(255, 255, 255, 0.40) !important;
	text-align:center;
	color:inherit;
	cursor:pointer;
	box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 30%);
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border: 1px solid #000;
    border-bottom: 0px;
}
.quick-links-rotate h3{
	color:#000 !important;
	font-size: 12px;
    line-height: 16px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left:0px !important;
	font-weight: 700;
    font-family: "helvetica-neue-lt-pro",sans-serif;
}
.quick-links-rotate h3:before{
	display:none !important;
}
.quick-links-arrow svg{
	transform: rotate( -180deg ); 
	transition: all 150ms ease;
	margin-bottom:0px;
}
.quick-links-area.active .quick-links-arrow svg{
	transform: rotate( 0deg );
	margin-bottom:-5px;
}

.quick-link-list{
	float:left;
	width:360px;
	background: rgba(255, 255, 255, 1) !important;
	line-height:18px;
	padding:30px;
	max-height:75vh;
	min-height: 240px;
	overflow:auto;
	border-bottom: 1px solid #000;
    border-top: 1px solid #000;
}
.quick-link-list ol{
	padding-left: 0px;
	margin-bottom: 0px;
}
.quick-link-list ol li{
	margin-bottom:5px;
	color: #000;
	font-size: 13px;
	line-height: 22px;
	list-style: none;
}
.quick-link-list ol li:last-child{
	margin-bottom:0px;
}
.quick-link-list li a{
	color:#000;
	text-decoration:none;
	font-weight: 300;
    font-family: "helvetica-neue-lt-pro",sans-serif;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
	text-transform: capitalize;
	font-size: 13px;
}
.quick-link-list li a:hover {
    color: #000;
	font-weight: 700;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.quick-links-rotate{
	background:#101714
}
.quick-link-list{
	background:#434343
}
.quick-links-rotate h3{
	margin-bottom: 0px !important;
	margin-top: 5px !important;
	font-size: 16px;
}
.quick-links-area .quick-links-rotate h3 span{
	display:inline-block;
	transform: rotate(90deg);
    font-size: 30px;
}
.quick-links-area.active .quick-links-rotate h3 span{
	transform: rotate( 270deg ); 
	transition: all 150ms ease;
}
@media(max-width:767px){
	.quick-links-area {
		top: 21vh;		
	}
	.quick-links-rotate h3 {
		font-size: 12px;
		line-height: 10px;
		margin-bottom: 10px !important;
		margin-top: 10px !important;
	}
	.quick-link-list {
		max-height: 70vh;
		font-size: 14px;
	}
	.quick-link-list {
		width: 275px;
		position: absolute;
		right: 0px;
		padding: 20px;
	}
	.quick-links-rotate {
		position: absolute;
		right: 365px;
		width: 150px;
		padding: 0px;
	}
	.quick-links-area {
		transform: translateX( calc( 275px - 100% ) );
	}
	.quick-link-list ol li {
		margin-bottom: 10px;
		color: #fff;
		font-size: 18px;
		line-height: 24px;
	}
}
/************************* End:Quick Links  ***********************/

/************* Scroll Annimation *************/
.scroll-down-button-annimation a{
	position: absolute;
    bottom: 60px;
    left: 50%;
	transform:translatex(-50%);
    z-index: 2;
    display: inline-block;
    letter-spacing: .1em;
    text-decoration: none;
    transition: opacity .3s;
	color:#ffffff;
	font-size:12px;
	text-transform:uppercase;
	font-family:"brother-1816";
}
.scroll-down-button-annimation a {
	padding-top: 40px;
}
.scroll-down-button-annimation a span {
	position: absolute;
    top: 0;
    left: 50%;
    width: 21px;
    height: 34px;
    margin-left: -11px;
    border: 2px solid #C39350;
    border-radius: 50px;
    box-sizing: border-box;
}
.scroll-down-button-annimation a span::before {
	position: absolute;
    top: 1px;
    left: 50%;
    content: '';
    width: 3px;
    height: 6px;
    margin-left: -1px;
    background-color: #C39350;
    border-radius: 100%;
    -webkit-animation: sdb10 2s infinite;
    animation: sdb10 2s infinite;
    box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

/************* End:Scroll Annimation **************/

/********************* Advance Search Css ****************/
.search-area-box{
	position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
	opacity:0;
	pointer-events:none;
    background:#000 ;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.close-icon{
	position:absolute;
	top:30px;
	right:30px;
	cursor:pointer;
}
.search-area-box.active{
	opacity:1;
	pointer-events:all;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.search-area-box .container{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
.search-form-wrapper{
	max-width:585px;
	width:100%;
	margin:0px auto;
}
.search-form-wrapper form {
	width:100%;
	background:#fff;
	border-radius:5px;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 43px -12px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 43px -12px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 43px -12px rgba(0,0,0,0.75);
	display:flex;
	padding:0px 0px;
}
.search-form-wrapper form button{
	padding:0px 15px;
	margin:0px;
	border:0px;
	background: rgba(54, 54, 54, 1);
	color:#fff;
	text-transform:uppercase;
	border-radius:0px;
	font-weight:700;
	letter-spacing:1px;
}
.advance-search-wrapper input{
	width:100%;
	font-size:15px;
	font-weight:300;
	color:rgba(99, 99, 99, 1);
	border:0px;
	border-radius:0px;
	padding: 16px 15px;
}
.close-icon img{
	width:30px;
	filter:invert(1)
}
.search-area-heading h2{
	font-size:16px;
	line-height:27px;
	color:#fff;
	text-transform:uppercase;
	letter-spacing:2px;
}
/********************* End:Advance Search Css ****************/
/************** Search result ****************/
.search-result-area {
	padding: 150px 0px 50px;
}
.search-result-area article {
	padding: 40px 150px 40px 0;
	border-bottom: 1px solid #4A4E55;
	position: relative;
}
.search-result-area article h2 a {
	color: #000;
}
.search-result-area article h2 a:hover,
.search-result-area article a:hover {
	color: #949494;
}
.search-result-area article img {
	width: 110px !important;
	max-width: 100% !important;
	height: 140px !important;
	object-fit: cover;
}
.search-result-area article figure {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}
.search-result-area .pagination {
	margin-top: 40px;
}
.search-result-area .pagination h2,
.search-result-area .pagination a {
	color: #000;
}

.search-result-area .pagination a:hover {
	color: #949494;
}
.search-result-area .nav-links {
	display: flex;
	gap: 10px;
}
.search-result-area .page-header {
	background-color: #949494;
	padding: 20px 30px 0;
}
.search-result-area .page-header h2 {
	color: #fff;
	margin-bottom: 0;
}
.search-result-area .search-result-count {
	background-color: #949494;
	color: #fff;
	padding: 10px 30px 15px;
}

.loader-img img {
	max-width: 80px;
}
.search-result-area .no-results .page-title {
	color: #fff;
}
.search-result-area .no-results .page-header {
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.search-result-area .no-results .search-field {
	border: 1px solid #949494;
	border-radius: 5px;
	overflow: hidden;
	padding: 10px 100px 10px 10px;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: "helvetica-neue-lt-pro", sans-serif;
	font-weight: 400;
	width: 100%;
}
.search-result-area .no-results .search-submit {
	background-color: #000;
	border-radius: 0 5px 5px 0;
	border: none;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	position: absolute;
	top: 0;
	right: -1px;
	height: 41px;
	width: 83px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.search-result-area .no-results .search-submit:hover {
	background-color: #949494;
}
.search-result-area .no-results label {
	display: none;
}
.search-result-area .no-results form {
	display: flex;
	align-items: center;
	max-width: 600px;
	width: 100%;
	position: relative;
}
@media(max-width:991px){
    .search-result-area article figure {
        position: initial;
        transform: translateY(0);
        margin-bottom: 20px;
    }
    .search-result-area article img {
        width: 100% !important;
        max-width: 100% !important;
        height: 300px !important;
    }
    .search-result-area article {
        padding: 30px 0 40px;
    }
    .search-result-area .page-header,
    .search-result-area .search-result-count{
        padding-left: 15px;
        padding-right: 15px;
    }
    .search-result-area {
        padding: 40px 0;
    }
}
/************** Search result end ****************/

/*************************** Pagination css*********************/
.pagination {
    width: 100%;
	text-align:center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination ul{
	padding:0px;
	margin:0px;
}
.pagination ul li{
	display:inline-block;
    font-family: "helvetica-neue-lt-pro", sans-serif;
	font-weight:700;
	font-size:17px;
	color:#636363;
	margin:0px 10px;
}
.pagination ul li a{
	color:#000;
	font-weight:300;
}
.pagination ul li a:hover{
	color:#636363;
}
.pagination .no-element{
	font-weight:700;
	font-size:18px;	
}
.pagination .number-area{
	margin:0px 15px; 
}
.pagination .number-area + a{
	font-weight:700;
	font-size:18px;		
	color:#636363;
}
/*************************** End:Pagination css *********************/